## rust-adaptive-barrier 1.0.0

=== debian/changelog ===
rust-adaptive-barrier (1.0.0-1) unstable; urgency=medium

  * Package adaptive-barrier 1.0.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 11:21:04 +0200
