=== debian/control ===
Source: rust-adaptive-barrier
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/adaptive-barrier]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/adaptive-barrier
X-Cargo-Crate: adaptive-barrier
Rules-Requires-Root: no

Package: librust-adaptive-barrier-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-adaptive-barrier+default-dev (= ${binary:Version}),
 librust-adaptive-barrier-1-dev (= ${binary:Version}),
 librust-adaptive-barrier-1+default-dev (= ${binary:Version}),
 librust-adaptive-barrier-1.0-dev (= ${binary:Version}),
 librust-adaptive-barrier-1.0+default-dev (= ${binary:Version}),
 librust-adaptive-barrier-1.0.0-dev (= ${binary:Version}),
 librust-adaptive-barrier-1.0.0+default-dev (= ${binary:Version})
Description: Barrier with adaptable number of thread subsciptions - Rust source code
 Source code for Debianized Rust crate "adaptive-barrier"
